img {
	border: 0;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	vertical-align: bottom;
	width: auto;
}

ul.row,ol.row {
	list-style: none;
	margin: 0;
	padding: 0;
}
.btn.disabled:focus {
	box-shadow: none;
}
.modal {
	z-index: 99999;
}

/* 水平線見出し */
.horizontal-border {
	margin-bottom: 0.5em;
	padding-right: 1em;
	position: relative;
}
.horizontal-border::before {
	background: #ccc;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}
.horizontal-border__headline {
	background: #fff;
	display: inline-block;
	margin: 0;
	padding-right: 4px;
	position: relative;
	z-index: 1;
}

/* パララックスイメージ */
.parallax {
	height: 500px;
	overflow: hidden;
	position: relative;
}
.parallax__div {
	height: 100%;
	position: absolute;
	width: 100%;
}
.parallax__div .bg {
	background: url("images/repair-center.jpg") center center / cover no-repeat scroll;
	bottom: 0;
	height: 120%;
	left: -10%;
	position: absolute;
	top: -10%;
	width: 120%;
}

/* 背景ビジュアル */
.background-visual {
	height: 320px;
	overflow: hidden;
	position: relative;
}
.background-visual__div {
	background: url("images/header.jpg") center center / cover no-repeat scroll;
	height: 100%;
	position: absolute;
	width: 100%;
}
.top .background-visual__div {
	background: url("images/header.jpg") center center / cover no-repeat scroll;
}

/* ぼかし背景 */
.blur {
	filter: blur(1px);
}

/* 背景を暗くする */
.shadow-layer::before {
	background-color: rgba(0,0,0,0.5);
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.shadow-layer ~ * {
	position: relative;
}

/* ボタンラインナップ */
.btn-lineup {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin-top: -0.5em;
	padding: 0;
}
.btn-lineup__li {
}
.btn-lineup__li > div.inner {
	margin: 0 0.25em;
	margin-top: 0.5em;
}

/* スクロール方向で表示切替 */
.scroll-upward {
	transform: translateY(100%);
	transition: .5s;
}
.scroll-upward--show {
	transform: translateY(0);
}

/* 見出し */
.normal-headline {
	font-size: 1rem;
	margin: 1em 0;
}
.normal-headline__h3 {
	border-bottom: 1px solid #000;
	border-left: 0.5em solid #000;
	font-size: 1em;
	padding: 0.25em 0.5em;
}


.normal-headline__h3 {
	border-bottom: 1px solid #a9650a;
	border-left: 0.5em solid #a9650a;
}
.card figure.photo {
	height: 100%;
}
.images .row {
	margin-bottom: -1em;
}
.images .row > * {
	margin-bottom: 1em;
}


/* -----------------------------------------------
 * サイトナビゲーション
 * ----------------------------------------------- */
.site-navigation .fixed-top {
	z-index: 1031;
}
.site-navigation .site-obi {
	background: #f24970;
	color: #fff;
	padding: 2px 0;
}
.site-navigation .site-obi .navbar {
	padding-bottom: 0;
	padding-top: 0;
}
.site-navigation .navbar.bg-white {
	border-bottom: solid 1px #eee;
}
.site-navigation .site-obi p {
	font-size: 12px;
}
.site-navigation .nav-item,
.site-navigation .dropdown-menu {
	text-align: right;
}
.site-navigation .nav-link {
	display: inline-block;
}
@media (min-width:1200px){
	.site-navigation .navbar .nav-item,
	.site-navigation .navbar .dropdown-menu {
		text-align: justify;
	}
}

/* -----------------------------------------------
 * ページヘッダー
 * ----------------------------------------------- */
.page-header .background-visual {
	height: 320px;
	margin-bottom: 2.5em;
}
.page-header .shadow-layer::before {
	background-color: rgba(0,0,0,0.4);
}
.page-header .background-visual .site-title {
	display: table;
	height: inherit;
	width: 100%;
}
.page-header .background-visual .site-title__div {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.page-header .site-title .site-title__img {
	margin-bottom: 0.5em;
	width: 64px;
}
@media (min-width:768px){
	.page-header .site-title .site-title__img {
		margin-bottom: 1em;
		width: 160px;
	}
}
@media (min-width:1200px){
	.page-header .site-title .site-title__img {
		margin-bottom: 2em;
		width: 240px;
	}
}
.page-header .site-title .headline {
	color: #fff;
	font-family: 'Noto Sans JP',sans-serif;
	font-size: 1.6rem;
	font-weight: 800;
	margin: 0;
}
.page-header .background-visual .site-title__div .description {
	color: #fff;
	font-size: 1rem;
	margin: 0;
	margin-top: 0.5rem;
}
.page-header .background-visual .site-title__div .btn-success {
	margin-top: 1rem;
}
@media (min-width:768px){
	.page-header  {
		margin-bottom: 4em;
	}
	.page-header .background-visual {
		height: 480px;
	}
	.page-header .site-title {
		height: 160px;
	}
	.page-header .site-title .headline {
		font-size: 2rem;
		font-weight: 600;
	}
}
@media (min-width:1200px){
	.page-header .background-visual {
		height: 640px;
	}
	.page-header .site-title {
		height: 240px;
	}
	.page-header .site-title .headline {
		font-size: 2.5rem;
	}
}


/* -----------------------------------------------
 * ページコンテンツ
 * ----------------------------------------------- */
.page-contents > .container section {
	margin-bottom: 2.5em;
}
.page-contents .horizontal-border i {
	margin-right: 0.25rem;
}

/* リペアメニュー
------------------------*/
.repair-menu {
}
.repair-menu ul.row {
	margin-top: 1em;
}
.repair-menu ul.row > li {
	margin-top: 1em;
}
.repair-menu ul.row:first-of-type,
.repair-menu ul.row > li:first-child {
	margin-top: 0;
}
.repair-menu .title-bg {
	background: #f8f9fa;
	color: #fff;
	font-weight: bold;
	padding: 0.5em 1em;
	text-align: center;
}
.repair-menu .strings {
	background: #a9650a;
}
.repair-menu .woodwind {
	background: #333;
}
.repair-menu .brass {
	background: #f0d500;
}
.repair-menu .title-bg .d-inline-table {
	display: inline-table;
	height: 40px;
}
.repair-menu .title-bg .d-inline-table__cell {
	display: table-cell;
	vertical-align: middle;
}
.repair-menu .title-bg .bg-strings {
	background: url("images/strings-instruments.svg") 0 center / contain no-repeat scroll;
	padding-left: 40px;
}
.repair-menu .title-bg .bg-woodwind {
	background: url("images/woodwind-instruments.svg") 0 center / contain no-repeat scroll;
	padding-left: 48px;
}
.repair-menu .title-bg .bg-brass {
	background: url("images/brass-instruments.svg") 0 center / auto 70% no-repeat scroll;
	padding-left: 48px;
}
.repair-menu .title-bg + .btn-lineup {
	margin-top: 0;
}

/* リペア作業の紹介
------------------------*/
.repair-works {
}
.repair-works .normal-headline {
	font-size: 1.75rem;
}
.woodwind .repair-works .normal-headline__h3 {
	border-bottom: 1px solid #333;
	border-left: 0.5em solid #333;
}
.brass .repair-works .normal-headline__h3 {
	border-bottom: 1px solid #f0d500;
	border-left: 0.5em solid #f0d500;
}
.repair-works .middle-headline {
	font-size: 1.75rem;
	margin-top: 1em;
}
.repair-works .middle-headline__h4 {
	background: #eee;
	font-size: 1rem;
	font-weight: bold;
	padding: 2px;
}
.woodwind .repair-works .middle-headline__h4 {
	background: #333;
	color: #f8f8f8;
}
.brass .repair-works .middle-headline__h4 {
	background: #f0d500;
}
.repair-works .row:last-child > .col-sm:last-child > p {
	margin-bottom: 0;
}
.repair-works .card-list li {
	margin-bottom: 1em;
}

/* リペア工具のご紹介
------------------------*/
.repair-tools .eyecatch {
	background: #f8f9fa;
	border: 1px solid #c8ccd1;
	margin-bottom: 1.5em;
	padding: 3px;
	text-align: center;
}
.repair-tools .col-sm-6 {
	border-bottom: 1px solid #ccc;
	padding: 1em;
}
.repair-tools > ul.row > li:first-child {
	padding-top: 0;
}
.repair-tools > ul.row > li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.repair-tools > ul.row > li:last-child .row > *:last-child p {
	margin-bottom: 0;
}
.repair-tools .large-headline {
	font-size: 1rem;
	font-weight: bold;
}
@media (min-width:576px){
	.repair-tools > ul.row > li:nth-last-child(2) {
		border-bottom: none;
		padding-bottom: 0;
	}
	.repair-tools > ul.row > li:first-child + li {
		padding-top: 0;
	}
}
@media (min-width:992px){
	.repair-tools ul.row figure {
		margin-bottom: 0;
	}
}

/* リペアエリア
------------------------*/
.repair-area .table .d-inline-block {
	border-bottom: none;
	border-top: none;
}
.repair-area .en-mark {
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
.repair-area .attention-list {
	margin: 0;
}
.repair-area .attention-list__item {
	font-size: 80%;
	font-weight: normal;
}
.repair-area .remarks {
	background: #f8f9fa;
	list-style: none;
	padding: 1em;
}
.repair-area .remarks .head {
	margin-right: 0.5em;
}
.repair-area .return-top {
	margin-bottom: 1em;
	margin-top: -0.5em;
	text-align: right;
}
.repair-area .ryoukin-info{
	padding:10px;
}
.repair-area .ryoukin-info p{
	font-size:90%;
	margin:0;padding:0;
	color:#333;
}
/* 修理の流れ
------------------------*/
.repair-flow ol {
	margin-bottom: -1em;
}
.repair-flow ol li {
	margin-bottom: 1em;
}
.repair-flow .repair .card-body ul {
	list-style: none;
	padding-left: 0;
}

/* リペアセンター
------------------------*/
.repair-center {
}
.repair-center .normal-headline {
	font-size: 1.5rem;
}
.repair-center b {
	color: #c00;
	font-weight: bold;
}
.repair-center .row > * > p:last-child {
	margin: 0;
}

/* よくある質問
------------------------*/
.repair-question {
}
.card .card-header a[data-toggle="collapse"] {
	display: block;
	margin: -.75rem -1.25rem;
	padding: .75rem 1.25rem;
}
.card .card-header a[data-toggle="collapse"]:active,
.card .card-header a[data-toggle="collapse"]:hover,
.card .card-header a[data-toggle="collapse"]:focus {
	text-decoration: none;
}
.repair-question .tab-content .accordion > *:first-child + * + * ~ * {
	display: none;
}
.repair-question .tab-content .accordion > *:first-child + * + * {
	border:1px solid rgba(0,0,0,.125);
}
.contact .repair-question .tab-content .accordion > *:first-child + * + * ~ * {
	display: block;
}
.contact .repair-question .tab-content .accordion > *:first-child + * + * {
	border-bottom: none;
}

/* リペア対応店舗
------------------------*/
.repair-store {
}
.repair-store .btn-lineup {
	margin-bottom: 1em;
}
.repair-store .row > *:last-child .btn-lineup {
	margin-bottom: 0;
}
.repair-store .row .multi-collapse {
	margin-bottom: 1em;
}
.repair-store .row > *:last-child .btn-lineup + .row .multi-collapse {
	margin-bottom: 0;
	margin-top: 1em;
}
.repair-store .btn .fa-phone {
	margin-left: 12px;
}
.repair-store .btn i {
	margin-right: 8px;
}


/* -----------------------------------------------
 * ページフッター
 * ----------------------------------------------- */
.page-footer {
}
.page-footer .fixed-bottom + .navbar {
	position: relative;
	z-index: 9999;
}
.page-footer .fixed-bottom  .scroll-upward {
	background: rgba(248,248,248,0.8);
}
.page-footer .fixed-bottom .d-table {
	display: table;
	height: 80px;
	width: 100%;
}
.page-footer .fixed-bottom .d-table-cell {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.page-footer .navbar {
	justify-content: center;
}
.contact .page-footer .fixed-bottom {
	display: none;
}




@media (min-width:576px){
}

@media (min-width:768px){
}

@media (min-width:992px){
}

@media (min-width:1200px){
}